ItemEvents.tooltip(event => {

  event.addAdvanced('deepnether:deep_nether', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §fSHIFT§r for more information'))
    } else {
      text.add(1, Text.gray('§oStrike an Ancient City Portal Frame with this dagger to open The Nether.')) // minecraft unicode for text
    }
  })

  event.addAdvanced('summonerscrolls:enhancement_scroll', (item, advanced, text) => {
    if (!event.shift) {
      text.add(1, Text.gray('Hold §fSHIFT§r for more information'))
    } else {
      text.add(1, Text.gray('§oCan either upgrade an existing Summoner Scroll into a stronger variant, or have a Summon inscribed into it in a Gem Forge.')) // minecraft unicode for text
    }
  })

//  event.addAdvanced('minecraft:bed', (item, advanced, text) => {
//    if (!event.shift) {
//      text.add(1, Text.gray('Hold §fSHIFT§r for more information'))
//    } else {
//      text.add(1, Text.gray('§oCannot be picked up without Silk Touch. But perhaps you can carry it instead...? (Sneak + Right Click to Carry)')) // minecraft unicode for text
//    }
//  })

})